 function checkitem(checkBox, textBox1) {
var e = document.getElementById(textBox1.id);
var f = document.getElementById(checkBox.id);
if (f.checked == true) {
	e.disabled = true;
}
else {
	e.disabled = false;
}
}
function isNumberKey(evt) {
var charCode = (evt.which) ? evt.which : event.keyCode;
if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
	return false;
return true;
}